Subject: Re: bug#511: package for potential inclusion in emacs

From: Chong Yidong <[email-masked]>
Date: Tue, 29 Jul 2008 01:14:40 -0400

John Heidemann <[email-masked]> writes:

> How is that discussion supposed to happen?  (I.e., are you planning to
> look at it, or someone on the list, or are you expecting me to do it
> as part of submitting the code?)

I'm asking if anyone on emacs-devel has used planner mode.  Nothing so
far.  I'm a bit too busy to take a look at this at the moment; maybe in
a couple months time.